RubyGems Navigation menu

paypal-ipn 0.0.2

A ruby library for handling paypal api's including IPNs

Versions:

  1. 0.0.2 - November 15, 2010 (9.5 KB)
  2. 0.0.1 - September 23, 2010 (8 KB)

Runtime Dependencies:

Authors:

  • David Wilkie

Owners:

768cc7e112f643efcb03dd3d646320f3

Sha 256 checksum:

e6ac5b14abaf54f9dc0470eaac7d23accb7ebd04a4943aaedee62356b7b7cd30

Total downloads 21,535

For this version 20,132

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: